body {
	background: fffffff;
	margin: 0;
	padding: 0;
	color: #b78f4d;
	font-family:  Georgia, Times, "Times New Roman", serif;
	font-size: 18px;
	line-height: 1.4;
	/* [disabled]text-align: center; */
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl {
	padding: 0;
	margin: 0;
	text-align: left;
	list-style-type: none;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
p {
	margin: 0px;
	text-align: center;
	line-height: normal;
}
a img {
	border: none;
	vertical-align: middle;
}
a:link {
	color: #CCCCCC;
	text-decoration: none;
}
a:visited {
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
/*	vertical-align: middle;*/
}

/* ~~ this fixed width container surrounds the other divs ~~ */

.container {
	width: 1000px;
	margin: 0 auto;
	background-color: #ffffff;
}

.header {
	width: 960px;
	margin: 0 auto;
}

/* ~~ This is the layout information. ~~ */
.clear {
	clear:both;
}
.content {
	width: 960px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.black {
	background-color: #000;
}
.content-contatos {
	width: 960px;
	padding-top: 10px;	
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.content-agencia {
	width: 960px;
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	font-size: 12px;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.container .header a {
/*	height: 90px;
	width: 460px;*/
	display: block;
}
.container .header a img.logo {
	max-width:460px;
/*	max-height:90px;*/
	background: #ffffff;
	display:block;
	background-color: #ffffff;
}
#apDiv1 {
	float: right;
	vertical-align: middle;
	padding-top: 30px;
}
.container .header #apDiv1 #form1 label {
	font-size: 14px;
}
.container .header #apDiv1 #form1 #busca_action {
	color: #FFF;
	background-color: #8BB63B;
	font-size: 14px;
	width: 50px;
	text-indent: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	cursor: pointer;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-right: 2px;
	padding-left: 2px;
}
.container .header #apDiv1 #form1 #busca_txt {
	width: 230px;
	background-color: #EEE;
}
.container .menu_horizontal {
	width: 960px;
	float: right;
	padding-top: 2px;
	padding-right: 20px;
	padding-left: 20px;
}

.container .menu_horizontal hr{
	margin-top: 0px;
	margin-bottom: 0px;
}

.container .menu_horizontal ul {
	width: 830px;
	float: right;
	position: relative;
	text-transform: uppercase;
	list-style-type: none;
}
.container .menu_horizontal ul li {
	float: right;
	padding-top: 0px;
	position: relative;
	font-size: 14px;
}
.container .menu_horizontal ul.home_link_main {
	width: 30px;
	float: left;
	position: relative;
}

.container .menu_horizontal ul.home_link_main li.language {
}

.container .menu_horizontal ul.home_link_main li.language a img.flag{
	width: 25px;
	height: 17px;
}

.container .menu_horizontal ul.home_link {
	width: 50px;
	float: left;
	position: relative;
}
.container .menu_horizontal .img_counter {
	padding-top: 3px;
	font-size: 14px;
	width: 270px;
	float: left;
	position: relative;
	text-align: right;
}
.container .menu_horizontal .img_counter p{
	text-align: right;
}
.container .menu_horizontal .img_perpage {
	padding-top: 2px;
	font-size: 14px;
	width: 250px;
	float: left;
	position: relative;
}
.container .menu_horizontal .img_perpage p{
	text-align: right;
}
.container .menu_horizontal .lista_pages {
	font-size: 14px;
	float: right;
	position: relative;
}
.container .menu_horizontal .mesadeluz {
	padding-top: 0px;
	font-size: 18px;
	width: 465px;
	float: left;
	text-transform: uppercase;
	position: relative;
	text-align: right;
}
.menu_item {
	font-size: 14px;
	text-transform: uppercase;
	vertical-align: middle;
	margin: 5px;
}
.pagina {
	margin-right: 2px;
}
.pagina_strong {
	color: #FFFFFF;
	font-weight:bold;
	font-size: 18px;
}

.container .menu_horizontal ul li a:link {
	color: #999999;
	text-decoration: none;
}
.container .menu_horizontal ul li a:visited {
	color: #999999;
	text-decoration: none;
}
.container .menu_horizontal ul li a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.container .menu_horizontal ul li a strong {
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}
.container .menu_horizontal hr {
	width: 960px;
	float: right;
	position: relative;
}

.container .content-contatos p {
	margin: 0px;
	text-align: center;
	line-height: normal;
	font-size: 14px;
}
.container .content-agencia p {
	font-size: 14px;
	margin: 0px;
	text-align: justify;
	line-height: normal;
}
.icones {
	margin: 10px;
	position: relative;
	text-align: center;
}
.icone {
	width: 25px;
	height: 25px;
}
.container .content .temas {
	position: relative;
}
hr {
	color: #999;
	background-color: #dac6a4;
	border: 0;
	height: 2px;
}
.container .content .temas .grid_temas{
	margin-top: 16px;
	padding-left: 0px;
}
.container .content .temas .grid_temas .tema{
	position: relative;
	float: left;
	width: 150px;
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 5px;
	margin-left: 4px;
	border: 1px solid #CCC;
}
.container .content .temas .grid_temas .tema p {
	font-size: 14px;
	text-align: center;	
}
.container .content .temas .grid_temas .tema a img {
	width:150px;
	height:100px;
}
/*
	max-width:150px;
	max-height:100px;
*/
hr.separador{
	margin-top: 20px;
	margin-bottom: 5px;
}

.container .content .home_img {
	width: 960px;
}
.container .content .home_img a img {
	width:956px;
	height:636px;
	border: 3px solid #fff;
}
.container .content .novidades .novidade {
	margin-bottom: 10px;
	margin-top: 16px;
	float: left;
}
.container .content .novidades .novidade .n_img {
	float: left;
	width: 240px;
	margin-left: 10px;
}
.container .content .novidades .novidade .n_txt {
	text-align:justify;
	float: right;
	width: 670px;
	margin-right: 20px;
	margin-left: 20px;
}
.container .content .novidades .novidade .n_txt p.titulo{
	text-align:justify;
	color:#609933;
/*	font-weight: bolder;*/
	margin-top: 5px;
	font-size: 18px;
	word-spacing: 5px;
	letter-spacing: 1px;
}
.container .content .novidades .novidade .n_txt p.subtitulo{
	text-align:justify;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 1em;
}
.container .content .novidades .novidade .n_txt p{
	text-align:justify;
	font-size: 12px;
	font-weight: normal;
}
.container .content .novidades .novidade .n_img a img {
	max-width:230px;
	max-height:160px;
	border: 3px solid #FFF;
}
.container .content .novidades .novidade .n_img img {
	border: 3px solid #FFF;
}
.container .content .texto_img {
	color: #b78f4d;
	background-color: #fff;
	height: 300px;
	width: 960px;
}
.container .content .texto_img .txt {
	float: left;
	width: 460px;
	height: 230px;
	overflow: auto;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 30px;
	overflow-x: hidden;
}
.container .content .texto_img .img {
	float: right;
	width: 420px;
	height: 230px;
	text-align: center;
	vertical-align: middle;
	position: relative;
	line-height: 480px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.container .content .texto_img p.titulo {
	font-size: 20px;
/*	font-weight: bold;*/
	text-align: left;
	text-transform: uppercase;
	padding-top: 50px;
	padding-left: 30px;
}
.container .content .texto_img .txt p {
	text-align: justify;
	font-size: 14px;
	margin-right: 20px;
}
.container .content .texto_img .txt p.links {
	text-align: justify;
	font-size: 14px;
	margin-right: 20px;
	line-height: 20px;
}
.container .content .texto_img .img a img {
	vertical-align: middle;
	max-height: 270px;
	max-width: 270px;
	border: 3px solid #fff;
}
.container .content .temas .grid_img4{
	margin-top: 10px;
	padding-left: 30px;
}
.container .content .temas .grid_img4 .img{
	position: relative;
	float: left;
	width: 200px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #CCC;
}
.container .content .temas .grid_img4 .img p {
	font-size: 14px;
	text-align: center;
}
.container .content .temas .grid_img4 .img a img {
	width:200px;
	height:135px;
}
.container .content .temas .grid_img3{
	margin-top: 10px;
	padding-left: 10px;
}
.container .content .temas .grid_img3 .img{
	position: relative;
	float: left;
	width: 262px;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 25px;
	height: 200px;
}
.container .content .temas .grid_img3 .img p.titulo {
	text-align: center;
	color:#609933;
	font-size: 16px;	
}
.container .content .temas .grid_img3 .img p {
	font-size: 14px;
	text-align: justify;
}
.container .content .temas .grid_img3 .img a img {
	max-width:262px;
	max-height:175px;
	border: 3px solid #FFF;
}
.container .content .temas .grid_img5{
	width: 605px;
	padding-left: 177px;
}
.container .content .temas .grid_img5 .img{
	position: relative;
	float: left;
	width: 115px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	border: 1px solid #CCC;
	text-align: center;
	height: 87px;
}
.container .content .temas .grid_img5 .img p {
	font-size: 14px;
}
.container .content .temas .grid_img5 .img a img {
	max-width:115px;
	max-height:87px;
	vertical-align: middle;
	height: 87px;
}
.container .content .temas .grid_img1 {
	width: 960px;
	text-align: center;
	position: relative;
}
.container .content .temas .grid_img1 img {
	max-width:956px;
	height:auto;
	border: 3px solid #000;
}

.container .content .temas .grid_img1 a img {
	max-width:956px;
	max-height:636px;
	border: 3px solid #000;
}
p.upper {
	text-transform: uppercase;
	text-align: center;	
}
.container .content .temas p.titulo {
	font-size: 18px;
}
.container .content .temas .fechar {
	text-align: right;
	padding-top: 30px;
/*	padding-right: 110px; */
}
.container .content .temas .fechar a:link {
	color:#999;
	font-size: 14px;
	text-transform: uppercase;
}
.container .header .header_img {
	float: left;
}
.container .header #apDiv1 #form1 img {
	vertical-align: middle;
}
.container .menu_horizontal .lista_pages li p.menu_item {

}
.container .content .retorno {
	background-color: #000;
}
.container .content .retorno {
	background-color: #000;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 26px;
	font: 14px;
}

.style13 {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
.styleDF {
	font-size: 9px;
	font-weight: bold;
	color: #330099
}
.container .content .temas .grid_img1 .antesdepois {
	text-align: center;
}
.container .content .temas .grid_img1 .antesdepois a:link {
	text-decoration: none;
	font-size: 12px;
	text-transform: uppercase;
	padding-bottom: 15px;
	padding-left: 15px;
}
#botao_verde {
	color: #FFF;
	background-color: #8BB63B;
	font-size: 14px;
	text-indent: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	cursor: pointer;
	margin-top: 10px;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-right: 2px;
	padding-left: 2px;
}